
Foreman - Bug #2026

Created new org, and can't see any hosts.

12/09/2012 09:57 PM - Brian Gupta

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I created an Org and can't see any hosts in it.

History

#1 - 01/14/2013 10:38 AM - Sam Kottler

- Assignee changed from Sam Kottler to Joseph Magen

#2 - 07/30/2013 08:17 AM - Joseph Magen

- Status changed from New to Feedback

Brian, just going through old issues.  Is this still a bug?

#3 - 10/18/2013 02:33 PM - Brian Gupta

Mmm. I don't remember what this was. Seems like something more people would be reporting if it was still an issue. Guessing it mustn't be an issue

for new installs and only for people upgrading from 1.0 and earlier? Sooo... I think we can close, and see if someone else reports. -Brian

#4 - 10/18/2013 02:35 PM - Dominic Cleal

- Status changed from Feedback to Rejected

- Assignee deleted (Joseph Magen)

Thanks for confirming.
